| Home | Libraries | People | FAQ | More

## Struct bad_weekday

boost::gregorian::bad_weekday — Exception that flags that a weekday number is incorrect.

## Synopsis

    // In header: <boost/date_time/gregorian/greg_weekday.hpp>

    struct bad_weekday {
      // construct/copy/destruct
      bad_weekday();
    };

## Description

### `bad_weekday` public construct/copy/destruct

1.     bad_weekday();